/***** BARVY ***********/

#horizontal, #horizontal2,
#vertical, #vertical2,
#horni_menu, #leve_menu,
#leve_menu ul#primary,
#leve_menu ul#secondary,
#leve_menu ul#ternary,
#horni_menu ul,
#horni_menu a, horni_menu li span,
#leve_menu a, #leve_menu li span {
  color: #F58866; /*oranzova*/
  background-color: white;
}

#contents {
  border: 1px solid #609C6C; /*zelena*/
}

/***** LOGO ************/

.logo {
  margin: 0px;
  padding: 0px;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 12em;
  height: 5em;
  z-index:3;
}

/***** PRUHY ****************/

#horizontal {
  position: absolute;
  top: 5em;
  left: 0px;
  width: 95%;
  min-width: 750px;
  height: 10px;
  z-index: 3;
  background-image: url("img/Vodorovna_T.png");
  background-position: right center;
}

#horizontal2 {
  position: absolute;
  top: 6em;
  left: 0px;
  width: 100%;
  min-width: 750px;
  height: 5px;
  z-index: 4;
  background-image: url("img/Vodorovna_S.png");
  background-position: left center;
}

#vertical {
  position: absolute;
  top: 0px;
  left: 12em;
  width: 10px;
  height: 90%;
  z-index: 3;
  background-image: url("img/Svisla_T.png");
  background-position: bottom center;
}

#vertical2 {
  position: absolute;
  top: 0px;
  left: 14em;
  width: 5px;
  height: 100%;
  z-index: 3;
  background-image: url("img/Svisla_S.png");
  background-position: top center;
}

#horizontal, #horizontal2,
#vertical, #vertical2 {
  margin: 0px;
  padding: 0px;
  background-repeat: no-repeat;
}

/***** MENU ************/

#horni_menu, #leve_menu {
  position: absolute;
  left: 0px;
  top: 0px;
  padding: 0px;
  margin: 0px;
  background-image: url("img/Pozadi.png");
}

#horni_menu {
  height: 6em;
  width: 100%;
  min-width: 60em;
}

#leve_menu {
  height: 100%;
  width: 14em;
  float: left;
  z-index:2;
}

/***** MENU - UL ************/

#leve_menu ul#primary,
#leve_menu ul#secondary,
#leve_menu ul#ternary,
#horni_menu ul {
  height: 2em;
  padding: 0px;
	margin: 0px;
  background-image: url("img/Pozadi.png");
}

#leve_menu ul#primary {
	width: 12em;
	position: absolute;
	left: 1em;
	top: 8em;
}

#leve_menu ul#secondary {
	width: 12em;
	position: absolute;
	left: 1em;
	top: 17em;
}

#leve_menu ul#ternary {
	width: 12em;
	position: absolute;
	left: 1em;
	top: 30em;
}

#horni_menu ul {
  width: 55em;
	position: absolute;
	left: 16em;
	top: 2em;
}

/***** MENU - LI ************/

#leve_menu li,
#horni_menu li {
	display: inline;
	list-style: none;
}

#horni_menu  a, #horni_menu li span,
#leve_menu a, #leve_menu li span {
  background-repeat: no-repeat;
	display: block;
	text-decoration: none;
	text-align: left;  
	background-image: url("img/Odrazka_mala.png");
	background-position:left bottom;
}

#horni_menu  a,
#horni_menu li span {
  margin: 0px 20px 0px 5px;
  height: auto;
	width: 9em;
	float: left;
	padding: 5px 0px 10px 15px;
}

#leve_menu a,
#leve_menu li span {
  padding: 0px 0px 10px 15px;
  margin: 15px 0px 0px 0px;
}

#leve_menu li span, #horni_menu li span,
#leve_menu li a:hover, #horni_menu li a:hover {
	font-weight: bolder;
	text-decoration: none;
}

/****** OBSAH ***********/

#contents {
  position: absolute;
  left: 14.3em;
  top: 6.3em;
  right: 0px;
  margin: 0px;
  color: black;
	background-color: white;
	padding: 10px 30px 30px 30px;
  min-width: 40em;
  min-height: 30em;
  z-index: 5;
}
